Jump to content

Reizei_Mako

Members
  • Content Count

    2
  • Joined

  • Last visited

Community Reputation

0 Neutral

About Reizei_Mako

  • Rank
    Newbie

Profile Information

  • Server
    NA
  1. I ended up doing a full uninstall and reinstall of the game, Once I did that everything went smooth and the mods work.
  2. I am running the same current version of WoT as the modpack (1.2.0.2) and yet i still get this message. I've tried checking game files, making sure everything is up to date, and yet i still get this message. A friend installed the same modpack at the same time and he has no problems. not sure if i am doing something wrong but any advice would be helpful at this point, thanks. EDIT: Issue has been resolved
×

Important Information

By using this site, you agree to our Terms of Use and Privacy Policy.